## linux-meta-gcp-5.15 5.15.0.1083.92~20.04.1

=== Makefile ===
LOG		:= meta-source/debian/changelog
META_VERSION	:= $(shell head -1 $(LOG)|sed 's/.*(\(.*\)).*/\1/')

all: source

source: clean
	ln -s meta-source linux-ports-$(META_VERSION)
	cd linux-ports-$(META_VERSION); \
	dpkg-buildpackage -S -sa -rfakeroot -I.git -I.gitignore -i'\.git.*'

binary: clean
	ln -s meta-source linux-ports-$(META_VERSION)
	cd linux-ports-$(META_VERSION); \
	debuild -b

clean:
	cd meta-source && fakeroot debian/rules clean
	rm -f linux-ports-$(META_VERSION)
	rm -f *.dsc *.changes *.gz *.deb *.build

## linux-meta-gcp-5.15 5.15.0.1005.8~20.04.1

=== debian/changelog ===
linux-meta-gcp-5.15 (5.15.0.1005.8~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1005.8~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 25 May 2022 01:18:34 -0400

linux-meta-gcp-5.15 (5.15.0.1004.5) focal; urgency=medium

  * Bump ABI 5.15.0-1004

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 10 Apr 2022 06:15:19 -0500

linux-meta-gcp (5.15.0.1003.4) jammy; urgency=medium

  * Bump ABI 5.15.0-1003

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 31 Mar 2022 17:48:12 +0200

linux-meta-gcp (5.15.0.1002.3) jammy; urgency=medium

  * Bump ABI 5.15.0-1002

  * Miscellaneous upstream changes
    - Remove debian/control.d/gke
    - Enable arm64 support

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 16 Mar 2022 00:00:09 -0400

linux-meta-gcp (5.15.0.1001.2) jammy; urgency=medium

  * Miscellaneous upstream changes
    - Fix series

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 10 Feb 2022 01:18:09 -0500

linux-meta-gcp (5.15.0.1001.1) jammy; urgency=medium

  * Bump ABI 5.15.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 10 Feb 2022 00:43:54 -0500

linux-meta-gcp (5.13.0.1015.14) impish; urgency=medium

  * Bump ABI 5.13.0-1015

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 08 Feb 2022 05:48:29 -0700

linux-meta-gcp (5.13.0.1014.13) impish; urgency=medium

  * Bump ABI 5.13.0-1014

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 02 Feb 2022 05:54:13 -0700

linux-meta-gcp (5.13.0.1013.12) impish; urgency=medium

  * Bump ABI 5.13.0-1013

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 18 Jan 2022 15:00:10 +0100

linux-meta-gcp (5.13.0.1012.11) impish; urgency=medium

  * Bump ABI 5.13.0-1012

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 12 Jan 2022 15:31:14 -0300

linux-meta-gcp (5.13.0.1010.10) impish; urgency=medium

  * Bump ABI 5.13.0-1010

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 07 Jan 2022 15:05:03 -0300

linux-meta-gcp (5.13.0.1008.9) impish; urgency=medium

  * Bump ABI 5.13.0-1008

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 30 Nov 2021 08:37:25 -0700

linux-meta-gcp (5.13.0.1007.8) impish; urgency=medium

  * Bump ABI 5.13.0-1007

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 09 Nov 2021 08:42:28 -0700

linux-meta-gcp (5.13.0.1006.7) impish; urgency=medium

  * Bump ABI 5.13.0-1006

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 27 Oct 2021 02:50:06 -0400

linux-meta-gcp (5.13.0.1005.6) impish; urgency=medium

  * Bump ABI 5.13.0-1005

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 08 Oct 2021 16:58:52 +0200

linux-meta-gcp (5.13.0.1004.5) impish; urgency=medium

  * Bump ABI 5.13.0-1004

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 27 Sep 2021 15:43:08 +0200

linux-meta-gcp (5.13.0.1003.4) impish; urgency=medium

  * Bump ABI 5.13.0-1003

 -- Andrea Righi <andrea.righi@canonical.com>  Sat, 18 Sep 2021 10:28:58 +0200

linux-meta-gcp (5.13.0.1002.3) impish; urgency=medium

  * Bump ABI 5.13.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 17 Sep 2021 19:04:00 +0200

linux-meta-gcp (5.13.0.1001.2) impish; urgency=medium

  * Bump ABI 5.13.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 23 Aug 2021 23:02:28 -0400

linux-meta-gcp (5.11.0.1016.18+21.10.1) impish; urgency=medium

  * Bump ABI 5.11.0-1016.18+21.10

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 03 Aug 2021 10:44:44 +0200

linux-meta-gcp (5.11.0.1013.14+21.10.1) impish; urgency=medium

  * Bump ABI 5.11.0-1013.14+21.10

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 30 Jun 2021 17:23:44 +0200

linux-meta-gcp (5.11.0.1012.13+21.10.1) impish; urgency=medium

  * Bump ABI 5.11.0-1012.13+21.10

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 29 Jun 2021 09:36:28 +0200

linux-meta-gcp (5.11.0.1009.10+21.10.1) impish; urgency=medium

  * Bump ABI 5.11.0-1009.10+21.10

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 08 Jun 2021 11:34:52 -0600

linux-meta-gcp (5.11.0.1008.8+21.10.1) impish; urgency=medium

  * Bump ABI 5.11.0-1008.8+21.10

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Reset upload number to 1 for derivative ABI bumps (LP: #1912499)
    - [Packaging] update-version -- Reset upload number on abi bump

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 20 May 2021 13:02:31 +0200

linux-meta-gcp (5.11.0.1008.8) impish; urgency=medium

  * Empty entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 20 May 2021 12:25:53 +0200

linux-meta-gcp (5.11.0.1008.8) hirsute; urgency=medium

  * Bump ABI 5.11.0-1008



=== debian/control ===
Source: linux-meta-gcp-5.15
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.9.8
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
Build-Depends-Arch:
 linux-gcp-5.15-headers-5.15.0-1005,
 linux-headers-5.15.0-1005-gcp,
 linux-modules-5.15.0-1005-gcp,
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-gcp/+git/focal

Package: linux-modules-extra-gcp-edge
Architecture: amd64 arm64
Section: kernel
Provides: kernel-testing--linux-gcp-5.15--modules-extra--gcp,
Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-gcp
Description: Google Cloud Platform (GCP) Linux kernel extra modules
 This package will always depend on the latest Google Cloud Platform (GCP)
 extra modules package available.

Package: linux-headers-gcp-edge
Architecture: amd64 arm64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-gcp
Description: Google Cloud Platform (GCP) Linux kernel headers
 This package will always depend on the latest Google Cloud Platform (GCP)
 kernel headers available.

Package: linux-image-gcp-edge
Architecture: amd64 arm64
Section: kernel
Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-gcp
Description: Google Cloud Platform (GCP) Linux kernel image
 This package will always depend on the latest Google Cloud Platform (GCP)
 kernel image available.

Package: linux-tools-gcp-edge
Architecture: amd64 arm64
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-gcp
Description: Google Cloud Platform (GCP) Linux kernel tools
 This package will always depend on the latest Google Cloud Platform (GCP)
 kernel tools available.

Package: linux-gcp-edge
Architecture: amd64 arm64
Section: kernel
Provides: kernel-testing--linux-gcp-5.15--full--gcp, kernel-testing--linux-gcp-5.15--full--preferred,
Depends: ${misc:Depends}, linux-image-gcp-edge (= ${binary:Version}), linux-headers-gcp-edge (= ${binary:Version})
Description: Complete Google Cloud Platform (GCP) Linux kernel and headers
 This package will always depend on the latest complete Google Cloud Platform
 (GCP) Linux kernel and headers.

=== meta-source/debian/control ===
Source: linux-meta
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.6.1
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 3), gawk

Package: linux
Architecture: i386 amd64 lpia
Section: restricted/metapackages
Priority: optional
Depends: linux-image (= ${binary:Version}), linux-restricted-modules (= ${binary:Version})
Description: Generic complete Linux kernel.
 This package will always depend on the latest generic complete Linux kernel
 available.

Package: linux-source
Architecture: all
Section: devel
Priority: optional
Depends: linux-source-${kernel-version}
Description: Linux kernel source with Ubuntu patches
 This package will always depend on the latest Linux kernel source code
 available. The Ubuntu patches have been applied.

Package: linux-image
Architecture: i386 amd64 lpia
Section: metapackages
Priority: optional
Depends: linux-image-${generic-depends} (= ${binary:Version})
Description: Generic Linux kernel image.
 This package will always depend on the latest generic Linux kernel image
 available.

Package: linux-restricted-modules
Architecture: i386 amd64 lpia
Section: restricted/metapackages
Priority: optional
Depends: linux-restricted-modules-${generic-depends} (= ${binary:Version})
Description: Generic Linux restricted modules.
 This package will always depend on the latest generic Linux restricted
 modules available.

Package: linux-backports-modules-jaunty
Architecture: i386 amd64 lpia
Section: metapackages
Priority: optional
Depends: linux-backports-modules-jaunty-${generic-depends} (= ${binary:Version})
Description: Generic Linux backported drivers.
 This package will always depend on the latest generic Linux backported
 drivers available.

Package: linux-doc
Architecture: all
Section: doc
Priority: optional
Depends: linux-doc-${kernel-version}
Description: Linux kernel documentation
 This package will always depend on the latest Linux kernel documentation
 available.

Package: linux-crashdump
Architecture: i386 amd64
Section: devel
Depends: kexec-tools, makedumpfile, grub (>= 0.97-29ubuntu24)
Description: Linux kernel crashdump setup for the latest generic kernel
 This package installs all the needed infrstracture to get crashdumps from
 your running system. If you are experiencing kernel crashes that cannot
 be debugged normally (because the problem is infrequent or panic's the
 system in such a way as to make information gathering impossible), then
 you can install this package to automatically enable capture of the
 vmcore on crashes.

Package: linux-headers-generic
Architecture: i386 amd64
Section: devel
Priority: optional
Depends: linux-headers-${kernel-abi-version}-generic
Description: Generic Linux kernel headers
 This package will always depend on the latest generic kernel headers
 available.

Package: linux-image-generic
Architecture: i386 amd64
Section: metapackages
Priority: optional
Depends: linux-image-${kernel-abi-version}-generic, linux-firmware
Description: Generic Linux kernel image
 This package will always depend on the latest generic kernel image
 available.

Package: linux-restricted-modules-generic
Architecture: i386 amd64
Section: restricted/metapackages
Priority: optional
Depends: linux-restricted-modules-${kernel-abi-version}-generic
Description: Restricted Linux modules for generic kernels
 This package will always depend on the latest restricted modules available
 for generic kernels.

Package: linux-generic
Architecture: i386 amd64
Section: restricted/metapackages
Priority: optional
Depends: linux-image-generic (= ${binary:Version}), linux-restricted-modules-generic (= ${binary:Version})
Description: Complete Generic Linux kernel
 This package will always depend on the latest complete generic Linux kernel
 available.

Package: linux-backports-modules-jaunty-generic
Architecture: amd64 i386
Depends: linux-backports-modules-${kernel-abi-version}-generic
Description: Backported drivers for generic kernel image
 This empty package allows people to keep their backported modules
 up-to-date when upgrading their Linux kernel.

Package: linux-headers-imx51
Architecture: armel
Section: devel
Priority: optional
Depends: linux-headers-${kernel-abi-version}-imx51
Description: Versatile-based systems systems Linux kernel headers
 This package will always depend on the latest imx51 kernel headers
 available.

Package: linux-image-imx51
Architecture: armel
Section: metapackages
Priority: optional
Depends: linux-image-${kernel-abi-version}-imx51, linux-firmware
Description: Versatile-based systems systems Linux kernel image
 This package will always depend on the latest imx51 kernel image
 available.

Package: linux-imx51
Architecture: armel
Section: metapackages
Priority: optional
Depends: linux-image-imx51 (= ${binary:Version})
Description: Complete Versatile-based systems systems Linux kernel
 This package will always depend on the latest complete imx51 Linux kernel
 available.

Package: linux-backports-modules-jaunty-imx51
Architecture: armel
Depends: linux-backports-modules-${kernel-abi-version}-imx51
Description: Backported drivers for Versatile-based systems systems kernel image
 This empty package allows people to keep their backported modules
 up-to-date when upgrading their Linux kernel.

Package: linux-headers-iop32x
Architecture: armel
Section: devel
Priority: optional
Depends: linux-headers-${kernel-abi-version}-iop32x
Description: IOP32x-based systems Linux kernel headers
 This package will always depend on the latest iop32x kernel headers
 available.

Package: linux-image-iop32x
Architecture: armel
Section: metapackages
Priority: optional
Depends: linux-image-${kernel-abi-version}-iop32x, linux-firmware
Description: IOP32x-based systems Linux kernel image
 This package will always depend on the latest iop32x kernel image
 available.

Package: linux-iop32x
Architecture: armel
Section: metapackages
Priority: optional
Depends: linux-image-iop32x (= ${binary:Version})
Description: Complete IOP32x-based systems Linux kernel
 This package will always depend on the latest complete iop32x Linux kernel
 available.

Package: linux-backports-modules-jaunty-iop32x
Architecture: armel
Depends: linux-backports-modules-${kernel-abi-version}-iop32x
Description: Backported drivers for IOP32x-based systems kernel image
 This empty package allows people to keep their backported modules
 up-to-date when upgrading their Linux kernel.

Package: linux-headers-ixp4xx
Architecture: armel
Section: devel
Priority: optional
Depends: linux-headers-${kernel-abi-version}-ixp4xx
Description: IXP4xx-based systems Linux kernel headers
 This package will always depend on the latest ixp4xx kernel headers
 available.

Package: linux-image-ixp4xx
Architecture: armel
Section: metapackages
Priority: optional
Depends: linux-image-${kernel-abi-version}-ixp4xx, linux-firmware
Description: IXP4xx-based systems Linux kernel image
 This package will always depend on the latest ixp4xx kernel image
 available.

Package: linux-ixp4xx
Architecture: armel
Section: metapackages
Priority: optional
Depends: linux-image-ixp4xx (= ${binary:Version})
Description: Complete IXP4xx-based systems Linux kernel
 This package will always depend on the latest complete ixp4xx Linux kernel
 available.

Package: linux-backports-modules-jaunty-ixp4xx
Architecture: armel
Depends: linux-backports-modules-${kernel-abi-version}-ixp4xx
Description: Backported drivers for IXP4xx-based systems kernel image
 This empty package allows people to keep their backported modules
 up-to-date when upgrading their Linux kernel.

Package: linux-headers-lpia
Architecture: lpia
Section: devel
Priority: optional
Depends: linux-headers-${kernel-abi-version}-lpia
Description: Generic Linux kernel headers
 This package will always depend on the latest lpia kernel headers
 available.

Package: linux-image-lpia
Architecture: lpia
Section: metapackages
Priority: optional
Depends: linux-image-${kernel-abi-version}-lpia, linux-firmware
Description: Generic Linux kernel image
 This package will always depend on the latest lpia kernel image
 available.

Package: linux-restricted-modules-lpia
Architecture: lpia
Section: restricted/metapackages
Priority: optional
Depends: linux-restricted-modules-${kernel-abi-version}-lpia
Description: Restricted Linux modules for lpia kernels
 This package will always depend on the latest restricted modules available
 for lpia kernels.

Package: linux-lpia
Architecture: lpia
Section: restricted/metapackages
Priority: optional
Depends: linux-image-lpia (= ${binary:Version}), linux-restricted-modules-lpia (= ${binary:Version})
Description: Complete Generic Linux kernel
 This package will always depend on the latest complete lpia Linux kernel
 available.

Package: linux-backports-modules-jaunty-lpia
Architecture: lpia
Depends: linux-backports-modules-${kernel-abi-version}-lpia
Description: Backported drivers for lpia kernel image
 This empty package allows people to keep their backported modules
 up-to-date when upgrading their Linux kernel.

Package: linux-headers-mv78xx0
Architecture: armel
Section: devel
Priority: optional
Depends: linux-headers-${kernel-abi-version}-mv78xx0
Description: Versatile-based systems systems Linux kernel headers
 This package will always depend on the latest mv78xx0 kernel headers
 available.

Package: linux-image-mv78xx0
Architecture: armel
Section: metapackages
Priority: optional
Depends: linux-image-${kernel-abi-version}-mv78xx0, linux-firmware
Description: Versatile-based systems systems Linux kernel image
 This package will always depend on the latest mv78xx0 kernel image
 available.

Package: linux-mv78xx0
Architecture: armel
Section: metapackages
Priority: optional
Depends: linux-image-mv78xx0 (= ${binary:Version})
Description: Complete Versatile-based systems systems Linux kernel
 This package will always depend on the latest complete mv78xx0 Linux kernel
 available.

Package: linux-backports-modules-jaunty-mv78xx0
Architecture: armel
Depends: linux-backports-modules-${kernel-abi-version}-mv78xx0
Description: Backported drivers for Versatile-based systems systems kernel image
 This empty package allows people to keep their backported modules
 up-to-date when upgrading their Linux kernel.

Package: linux-headers-orion5x
Architecture: armel
Section: devel
Priority: optional
Depends: linux-headers-${kernel-abi-version}-orion5x
Description: Orion5x-based systems Linux kernel headers
 This package will always depend on the latest orion5x kernel headers
 available.

Package: linux-image-orion5x
Architecture: armel
Section: metapackages
Priority: optional
Depends: linux-image-${kernel-abi-version}-orion5x, linux-firmware
Description: Orion5x-based systems Linux kernel image
 This package will always depend on the latest orion5x kernel image
 available.

Package: linux-orion5x
Architecture: armel
Section: metapackages
Priority: optional
Depends: linux-image-orion5x (= ${binary:Version})
Description: Complete Orion5x-based systems Linux kernel
 This package will always depend on the latest complete orion5x Linux kernel
 available.

Package: linux-backports-modules-jaunty-orion5x
Architecture: armel
Depends: linux-backports-modules-${kernel-abi-version}-orion5x
Description: Backported drivers for Orion5x-based systems kernel image
 This empty package allows people to keep their backported modules
 up-to-date when upgrading their Linux kernel.

Package: linux-headers-server
Architecture: i386 amd64
Section: devel
Priority: optional
Depends: linux-headers-${kernel-abi-version}-server
Description: Linux kernel headers on Server Equipment.
 This package will always depend on the latest kernel headers available
 for Server Equipment.

Package: linux-image-server
Architecture: i386 amd64
Section: metapackages
Priority: optional
Depends: linux-image-${kernel-abi-version}-server, linux-firmware
Description: Linux kernel image on Server Equipment.

## linux-meta-gcp-5.15 5.15.0.1039.47~20.04.1

=== debian/changelog ===
linux-meta-gcp-5.15 (5.15.0.1039.47~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1039.47~20.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 26 Jul 2023 06:00:27 -0400

linux-meta-gcp-5.15 (5.15.0.1038.46~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1038.46~20.04

 -- Magali Lemes <magali.lemes@canonical.com>  Thu, 13 Jul 2023 16:55:05 -0300

linux-meta-gcp-5.15 (5.15.0.1037.45~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1037.45~20.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 22 Jun 2023 03:53:16 -0400

linux-meta-gcp-5.15 (5.15.0.1036.44~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1036.44~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 09 Jun 2023 06:13:51 -0400

linux-meta-gcp-5.15 (5.15.0.1035.43~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1035.43~20.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 22 May 2023 12:11:24 -0300

linux-meta-gcp-5.15 (5.15.0.1034.42~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1034.42~20.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 18 May 2023 01:11:20 -0400

linux-meta-gcp-5.15 (5.15.0.1033.41~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1033.41~20.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 19 Apr 2023 09:14:13 -0300

linux-meta-gcp-5.15 (5.15.0.1032.40~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1032.40~20.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 05 Apr 2023 01:40:03 -0400

linux-meta-gcp-5.15 (5.15.0.1031.38~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1031.38~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 08 Mar 2023 23:01:55 -0500

linux-meta-gcp-5.15 (5.15.0.1030.37~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1030.37~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 19 Feb 2023 23:01:13 -0500

linux-meta-gcp-5.15 (5.15.0.1029.36~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1029.36~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 24 Jan 2023 17:42:48 +0100

linux-meta-gcp-5.15 (5.15.0.1027.34~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1027.34~20.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 09 Jan 2023 15:28:56 -0300

linux-meta-gcp-5.15 (5.15.0.1026.33~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1026.33~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 02 Dec 2022 09:12:59 -0300

linux-meta-gcp-5.15 (5.15.0.1025.32~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1025.32~20.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 29 Nov 2022 05:19:06 -0300

linux-meta-gcp-5.15 (5.15.0.1022.29~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1022.29~20.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sat, 29 Oct 2022 03:18:08 -0400

linux-meta-gcp-5.15 (5.15.0.1021.28~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1021.28~20.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 17 Oct 2022 08:18:08 -0300

linux-meta-gcp-5.15 (5.15.0.1019.25~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1019.25~20.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 03 Oct 2022 00:32:52 -0400

linux-meta-gcp-5.15 (5.15.0.1018.24~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1018.24~20.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 09 Sep 2022 09:31:11 -0400

linux-meta-gcp-5.15 (5.15.0.1017.23~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1017.23~20.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 16 Aug 2022 05:01:47 -0400

linux-meta-gcp-5.15 (5.15.0.1016.21~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1016.21~20.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 05 Aug 2022 09:26:46 -0300

linux-meta-gcp-5.15 (5.15.0.1015.20~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1015.20~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 21 Jul 2022 23:49:23 -0400

linux-meta-gcp-5.15 (5.15.0.1013.18~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1013.18~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 03 Jul 2022 02:28:54 -0400

linux-meta-gcp-5.15 (5.15.0.1012.17~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1012.17~20.04

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 23 Jun 2022 12:35:19 -0300

linux-meta-gcp-5.15 (5.15.0.1011.16~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1011.16~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 23 Jun 2022 04:07:48 -0400

linux-meta-gcp-5.15 (5.15.0.1006.9~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1006.9~20.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 30 May 2022 23:34:01 -0400

=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-gcp-5.15-headers-5.15.0-1005,
- linux-headers-5.15.0-1005-gcp,
- linux-modules-5.15.0-1005-gcp,
+ linux-gcp-5.15-headers-5.15.0-1039,
+ linux-headers-5.15.0-1039-gcp,
+ linux-modules-5.15.0-1039-gcp,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-gcp/+git/focal
 
 Package: linux-modules-extra-gcp-edge
@@ -55,3 +55,48 @@
  (GCP) Linux kernel and headers.
 
 
+Package: linux-modules-extra-gcp
+Architecture: amd64 arm64
+Section: kernel
+Provides: 
+Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-gcp
+Description: Google Cloud Platform (GCP) Linux kernel extra modules
+ This package will always depend on the latest Google Cloud Platform (GCP)
+ extra modules package available.
+
+Package: linux-headers-gcp
+Architecture: amd64 arm64
+Section: kernel
+Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-gcp
+Description: Google Cloud Platform (GCP) Linux kernel headers
+ This package will always depend on the latest Google Cloud Platform (GCP)
+ kernel headers available.
+
+Package: linux-image-gcp
+Architecture: amd64 arm64
+Section: kernel
+Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-gcp
+Description: Google Cloud Platform (GCP) Linux kernel image
+ This package will always depend on the latest Google Cloud Platform (GCP)
+ kernel image available.
+
+Package: linux-tools-gcp
+Architecture: amd64 arm64
+Section: kernel
+Provides: linux-tools
+Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-gcp
+Description: Google Cloud Platform (GCP) Linux kernel tools
+ This package will always depend on the latest Google Cloud Platform (GCP)
+ kernel tools available.
+
+Package: linux-gcp
+Architecture: amd64 arm64
+Section: kernel
+Provides:  
+Depends: ${misc:Depends}, linux-image-gcp (= ${binary:Version}), linux-headers-gcp (= ${binary:Version})
+Description: Complete Google Cloud Platform (GCP) Linux kernel and headers
+ This package will always depend on the latest complete Google Cloud Platform
+ (GCP) Linux kernel and headers.
+
+

## linux-meta-gcp-5.15 5.15.0.1040.48~20.04.1

=== debian/changelog ===
linux-meta-gcp-5.15 (5.15.0.1040.48~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1040.48~20.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 24 Aug 2023 23:51:48 -0400

=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-gcp-5.15-headers-5.15.0-1039,
- linux-headers-5.15.0-1039-gcp,
- linux-modules-5.15.0-1039-gcp,
+ linux-gcp-5.15-headers-5.15.0-1040,
+ linux-headers-5.15.0-1040-gcp,
+ linux-modules-5.15.0-1040-gcp,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-gcp/+git/focal
 
 Package: linux-modules-extra-gcp-edge

## linux-meta-gcp-5.15 5.15.0.1041.49~20.04.1

=== debian/changelog ===
linux-meta-gcp-5.15 (5.15.0.1041.49~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1041.49~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 29 Aug 2023 02:12:32 -0400

=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-gcp-5.15-headers-5.15.0-1040,
- linux-headers-5.15.0-1040-gcp,
- linux-modules-5.15.0-1040-gcp,
+ linux-gcp-5.15-headers-5.15.0-1041,
+ linux-headers-5.15.0-1041-gcp,
+ linux-modules-5.15.0-1041-gcp,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-gcp/+git/focal
 
 Package: linux-modules-extra-gcp-edge

## linux-meta-gcp-5.15 5.15.0.1048.56~20.04.1

=== debian/changelog ===
linux-meta-gcp-5.15 (5.15.0.1048.56~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1048.56~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Agathe Porte <agathe.porte@canonical.com>  Wed, 22 Nov 2023 19:07:13 +0100

linux-meta-gcp-5.15 (5.15.0.1047.55~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1047.55~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync debian/dkms-versions from main package

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 15 Nov 2023 08:16:31 -0300

linux-meta-gcp-5.15 (5.15.0.1046.54~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1046.54~20.04

 -- Agathe Porte <agathe.porte@canonical.com>  Tue, 24 Oct 2023 15:18:42 +0200

linux-meta-gcp-5.15 (5.15.0.1045.53~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1045.53~20.04

 -- Agathe Porte <agathe.porte@canonical.com>  Mon, 09 Oct 2023 12:07:17 +0200

linux-meta-gcp-5.15 (5.15.0.1044.52~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1044.52~20.04

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 20 Sep 2023 11:01:34 -0500

linux-meta-gcp-5.15 (5.15.0.1043.51~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1043.51~20.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 14 Sep 2023 16:06:13 -0300

linux-meta-gcp-5.15 (5.15.0.1042.50~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1042.50~20.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 08 Sep 2023 06:14:41 -0400

=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-gcp-5.15-headers-5.15.0-1041,
- linux-headers-5.15.0-1041-gcp,
- linux-modules-5.15.0-1041-gcp,
+ linux-gcp-5.15-headers-5.15.0-1048,
+ linux-headers-5.15.0-1048-gcp,
+ linux-modules-5.15.0-1048-gcp,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-gcp/+git/focal
 
 Package: linux-modules-extra-gcp-edge

## linux-meta-gcp-5.15 5.15.0.1062.70~20.04.1

=== debian/changelog ===
linux-meta-gcp-5.15 (5.15.0.1062.70~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1062.70~20.04

 -- Bethany Jamison <bethany.jamison@canonical.com>  Fri, 24 May 2024 14:09:12 -0500

linux-meta-gcp-5.15 (5.15.0.1060.68~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1060.68~20.04

 -- Bethany Jamison <bethany.jamison@canonical.com>  Tue, 30 Apr 2024 17:49:07 -0500

linux-meta-gcp-5.15 (5.15.0.1059.67~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1059.67~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 18 Apr 2024 15:11:28 +0200

linux-meta-gcp-5.15 (5.15.0.1057.65~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1057.65~20.04

 -- Kevin Becker <kevin.becker@canonical.com>  Thu, 11 Apr 2024 16:13:32 -0400

linux-meta-gcp-5.15 (5.15.0.1056.64~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1056.64~20.04

 -- Kevin Becker <kevin.becker@canonical.com>  Fri, 05 Apr 2024 09:37:00 -0400

linux-meta-gcp-5.15 (5.15.0.1055.63~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1055.63~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

 -- Kevin Becker <kevin.becker@canonical.com>  Fri, 15 Mar 2024 16:14:09 -0400

linux-meta-gcp-5.15 (5.15.0.1054.62~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1054.62~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Mon, 11 Mar 2024 12:02:44 -0400

linux-meta-gcp-5.15 (5.15.0.1053.61~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1053.61~20.04

 -- Nathan Sweetman <nathan.sweetman@canonical.com>  Thu, 22 Feb 2024 15:33:34 +1030

linux-meta-gcp-5.15 (5.15.0.1052.60~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1052.60~20.04

 -- Nathan Sweetman <nathan.sweetman@canonical.com>  Tue, 13 Feb 2024 16:16:47 +1030

linux-meta-gcp-5.15 (5.15.0.1051.59~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1051.59~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 24 Jan 2024 20:22:48 -0600

linux-meta-gcp-5.15 (5.15.0.1049.57~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1049.57~20.04

 -- Agathe Porte <agathe.porte@canonical.com>  Tue, 16 Jan 2024 14:34:16 +0100

=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-gcp-5.15-headers-5.15.0-1048,
- linux-headers-5.15.0-1048-gcp,
- linux-modules-5.15.0-1048-gcp,
+ linux-gcp-5.15-headers-5.15.0-1062,
+ linux-headers-5.15.0-1062-gcp,
+ linux-modules-5.15.0-1062-gcp,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-gcp/+git/focal
 
 Package: linux-modules-extra-gcp-edge

## linux-meta-gcp-5.15 5.15.0.1069.77~20.04.1

=== debian/changelog ===
linux-meta-gcp-5.15 (5.15.0.1069.77~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1069.77~20.04

 -- Jacob Martin <jacob.martin@canonical.com>  Sun, 01 Sep 2024 14:28:56 -0500

linux-meta-gcp-5.15 (5.15.0.1068.76~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1068.76~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Bethany Jamison <bethany.jamison@canonical.com>  Mon, 19 Aug 2024 14:00:17 -0500

linux-meta-gcp-5.15 (5.15.0.1067.75~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1067.75~20.04

 -- Bethany Jamison <bethany.jamison@canonical.com>  Wed, 07 Aug 2024 13:20:02 -0500

linux-meta-gcp-5.15 (5.15.0.1066.74~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1066.74~20.04

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 26 Jul 2024 11:16:19 +0200

linux-meta-gcp-5.15 (5.15.0.1065.73~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1065.73~20.04

 -- Bethany Jamison <bethany.jamison@canonical.com>  Mon, 15 Jul 2024 14:38:46 -0500

linux-meta-gcp-5.15 (5.15.0.1064.72~20.04.2) focal; urgency=medium


  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Yuxuan Luo <yuxuan.luo@canonical.com>  Wed, 10 Jul 2024 11:38:12 -0400

linux-meta-gcp-5.15 (5.15.0.1064.72~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1064.72~20.04

 -- Yuxuan Luo <yuxuan.luo@canonical.com>  Fri, 14 Jun 2024 16:17:50 -0400

=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-gcp-5.15-headers-5.15.0-1062,
- linux-headers-5.15.0-1062-gcp,
- linux-modules-5.15.0-1062-gcp,
+ linux-gcp-5.15-headers-5.15.0-1069,
+ linux-headers-5.15.0-1069-gcp,
+ linux-modules-5.15.0-1069-gcp,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-gcp/+git/focal
 
 Package: linux-modules-extra-gcp-edge

## linux-meta-gcp-5.15 5.15.0.1071.79~20.04.1

=== debian/changelog ===
linux-meta-gcp-5.15 (5.15.0.1071.79~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1071.79~20.04

 -- Bethany Jamison <bethany.jamison@canonical.com>  Thu, 17 Oct 2024 16:34:05 -0500

linux-meta-gcp-5.15 (5.15.0.1070.78~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1070.78~20.04

 -- Bethany Jamison <bethany.jamison@canonical.com>  Wed, 09 Oct 2024 16:45:13 -0500

=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-gcp-5.15-headers-5.15.0-1069,
- linux-headers-5.15.0-1069-gcp,
- linux-modules-5.15.0-1069-gcp,
+ linux-gcp-5.15-headers-5.15.0-1071,
+ linux-headers-5.15.0-1071-gcp,
+ linux-modules-5.15.0-1071-gcp,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-gcp/+git/focal
 
 Package: linux-modules-extra-gcp-edge

## linux-meta-gcp-5.15 5.15.0.1073.81~20.04.1

=== debian/changelog ===
linux-meta-gcp-5.15 (5.15.0.1073.81~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1073.81~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Bethany Jamison <bethany.jamison@canonical.com>  Wed, 11 Dec 2024 12:59:56 -0600

linux-meta-gcp-5.15 (5.15.0.1072.80~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1072.80~20.04

 -- Koichiro Den <koichiro.den@canonical.com>  Tue, 19 Nov 2024 12:09:58 +0900

=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-gcp-5.15-headers-5.15.0-1071,
- linux-headers-5.15.0-1071-gcp,
- linux-modules-5.15.0-1071-gcp,
+ linux-gcp-5.15-headers-5.15.0-1073,
+ linux-headers-5.15.0-1073-gcp,
+ linux-modules-5.15.0-1073-gcp,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-gcp/+git/focal
 
 Package: linux-modules-extra-gcp-edge

## linux-meta-gcp-5.15 5.15.0.1074.83~20.04.1

=== debian/changelog ===
linux-meta-gcp-5.15 (5.15.0.1074.83~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1074.83~20.04

 -- Bethany Jamison <bethany.jamison@canonical.com>  Wed, 18 Dec 2024 14:13:17 -0600

=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-gcp-5.15-headers-5.15.0-1073,
- linux-headers-5.15.0-1073-gcp,
- linux-modules-5.15.0-1073-gcp,
+ linux-gcp-5.15-headers-5.15.0-1074,
+ linux-headers-5.15.0-1074-gcp,
+ linux-modules-5.15.0-1074-gcp,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-gcp/+git/focal
 
 Package: linux-modules-extra-gcp-edge

## linux-meta-gcp-5.15 5.15.0.1081.90~20.04.1

=== debian/changelog ===
linux-meta-gcp-5.15 (5.15.0.1081.90~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1081.90~20.04

 -- Stewart Hore <stewart.hore@canonical.com>  Tue, 01 Apr 2025 19:58:21 +1100

linux-meta-gcp-5.15 (5.15.0.1080.89~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1080.89~20.04

 -- Aaron Jauregui <aaron.jauregui@canonical.com>  Mon, 31 Mar 2025 13:00:41 +1100

linux-meta-gcp-5.15 (5.15.0.1079.88~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1079.88~20.04

 -- Aaron Jauregui <aaron.jauregui@canonical.com>  Thu, 27 Feb 2025 14:25:23 +1100

linux-meta-gcp-5.15 (5.15.0.1078.87~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1078.87~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- En-Wei Wu <en-wei.wu@canonical.com>  Mon, 24 Feb 2025 10:54:23 +0800

linux-meta-gcp-5.15 (5.15.0.1077.86~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1077.86~20.04

 -- Ian Whitfield <ian.whitfield@canonical.com>  Mon, 03 Feb 2025 13:46:40 -0800

linux-meta-gcp-5.15 (5.15.0.1076.85~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1076.85~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- En-Wei Wu <en-wei.wu@canonical.com>  Sun, 26 Jan 2025 19:36:08 +0800

linux-meta-gcp-5.15 (5.15.0.1075.84~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1075.84~20.04

 -- Bethany Jamison <bethany.jamison@canonical.com>  Thu, 16 Jan 2025 09:35:17 -0600

=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-gcp-5.15-headers-5.15.0-1074,
- linux-headers-5.15.0-1074-gcp,
- linux-modules-5.15.0-1074-gcp,
+ linux-gcp-5.15-headers-5.15.0-1081,
+ linux-headers-5.15.0-1081-gcp,
+ linux-modules-5.15.0-1081-gcp,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-gcp/+git/focal
 
 Package: linux-modules-extra-gcp-edge
